Houston, I have a problem

Discussion in 'Wii - Hacking' started by EddyB, Apr 22, 2009.

Apr 22, 2009

Houston, I have a problem by EddyB at 7:05 PM (1,670 Views / 0 Likes) 15 replies

  1. EddyB
    OP

    Member EddyB GBAtemp Regular

    Joined:
    Mar 30, 2007
    Messages:
    218
    Country:
    Netherlands
    Hi guys,

    I have a problem with which I think you can help me fairly easy.

    I didn't use my Wii for a while until I can across Excitebots, which I wanted to try. I blew the dust from my Wii and connected it to my cinema set. When I popped in the game it wanted to updated so I did, when it was ready I realized it was a NTSC game while I own a PAL Wii.

    I think I had firmware 3.3E before the update, I don't know what I have now because I can't access the settings anymore, I get the error "page can not be found" with the URL's in it. I had heard from this before but never realized it would happen to me because my Wii always WAS up-to-date.

    Is there any solution for this? How can I install European firmware again?

    Thanks in advance.
     
  2. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Do you have any sort of brick protection like Preloader?
     
  3. david432111

    Member david432111 GBAtemp Advanced Fan

    Joined:
    Jul 17, 2008
    Messages:
    859
    Location:
    Denmark
    Country:
    Denmark
    If you can access hbc, then use it to run anyregionchanger and set the firmware to 3.2e.
     
  4. EddyB
    OP

    Member EddyB GBAtemp Regular

    Joined:
    Mar 30, 2007
    Messages:
    218
    Country:
    Netherlands
    Thanks for your reply guys, I don't have any brick protection and also no homebrew channel...
     
  5. Sportsmaniac1322

    Member Sportsmaniac1322 GBAtemp Maniac

    Joined:
    Jun 26, 2008
    Messages:
    1,183
    Location:
    Forman's Basement
    Country:
    United States
    You need to find a PAL disc that has a firmware update higher than Excitebots. I think there's a page that you can check which game discs have what updates, but I don't have the link right now. If you can find a disc with a higher update, then grab the disc, put it in your Wii and update. Until then, you'll be semi-bricked.
     
  6. Servdogg

    Member Servdogg GBAtemp Regular

    Joined:
    Apr 13, 2009
    Messages:
    201
    Country:
    United States
    Finding a PAL disc with an update higher than Excitebots will prove difficult considering Excitebots is the first game to demand a 4.0 update and 4.0 is the highest firmware currently available. I think your probably screwed, but in the future be aware that actual updates are not required to play any games. With the right IOS installed any game can basically be played on any firmware. For example, excitebots works for me no problem, and I am on 3.2U And also if your going to do any sort of wii hacking installing preloader is a really good idea. If you had preloader installed you could easily fix your bricked wii by reinstalling the correct region firmware with Any Region Changer. As it stands now, there may be some way to resolve your issue, but I don't really know what it is. You can also block disc updates with preloader, so no disc will ever request a firmware update. This is very useful because it completely prevents any chance an off-region update, and as I said you don't truly ever need to update your firmware. You can just install the IOS that the games need to run. I hope someone can resolve your issue, but I honestly don't know if anything can be done currently. Perhaps when bannerbomb comes out, you can install the homebrew channel on 4.0 and access the apps needed to fix your wii.
     
  7. Servdogg

    Member Servdogg GBAtemp Regular

    Joined:
    Apr 13, 2009
    Messages:
    201
    Country:
    United States
    If you can still play discs on your wii, you may be able to repair with a semi-brick fix disc. I'm not sure if I am allowed to post this link, but here is a link to a PAL version of the disc.
    http://www.console-scene.info/files/wii-sy...-v290-repad.rar

    I'm not sure if this actually will work, but its worth a shot.
     
  8. Mark McDonut

    Member Mark McDonut GBAtemp Fan

    Joined:
    Oct 8, 2008
    Messages:
    495
    Country:
    United States
    *disc only works if you have a modchip* otherwise you're screwed until the next update for pal is out on a pressed disc
     
  9. EddyB
    OP

    Member EddyB GBAtemp Regular

    Joined:
    Mar 30, 2007
    Messages:
    218
    Country:
    Netherlands
    Thank you very much, didn't know a disc like this existed, I do have a modchip so i'm gonna try, hope it works.

    When I can get into my menu again I think it will be wise to install the homebrew channel and the preloader so I won't have this problem again in the future.

    Thanks guys [​IMG]
     
  10. jan777

    Member jan777 motion control..? srsly? so 2008. 3DS is teh bombz

    Joined:
    Jan 4, 2008
    Messages:
    2,829
    Country:
    Philippines
    thats not gonna work as the disc only has 3.2 firmware and you are bricked on 4.0
     
  11. EddyB
    OP

    Member EddyB GBAtemp Regular

    Joined:
    Mar 30, 2007
    Messages:
    218
    Country:
    Netherlands
    Do I require a disk like that with firmware 4.0? Is it available or possible for me to make it myself?
     
  12. smackpirate

    Newcomer smackpirate Member

    Joined:
    Apr 22, 2009
    Messages:
    13
    Country:
    United States
    Can you get into "Data Management"?

    If so, I think bannerbomb (Or whatever it is going to be called) will be able to save you when it is released.
     
  13. EddyB
    OP

    Member EddyB GBAtemp Regular

    Joined:
    Mar 30, 2007
    Messages:
    218
    Country:
    Netherlands
    Yes I can get into data management, I don't know "bannebomb" but I will google for this.

    Thanks
     
  14. EddyB
    OP

    Member EddyB GBAtemp Regular

    Joined:
    Mar 30, 2007
    Messages:
    218
    Country:
    Netherlands
    Yes I can get into data management, I don't know "bannerbomb" but I will google for this.

    Thanks

    EDIT: Sorry for the double post, thought I could quickly change "bannebomb" to "bannerbomb" but the posting system beat me to it [​IMG]
     
  15. EddyB
    OP

    Member EddyB GBAtemp Regular

    Joined:
    Mar 30, 2007
    Messages:
    218
    Country:
    Netherlands
    Tried this but it doesn't work, I get an error when inserting the disk, I think this is because I have firmware 4.0.

    I think there is nothing I can do now but wait for a newer firmware on PAL disk or "bannerbomb" if it will ever release.

    Thanks for your help guys
     
  16. smackpirate

    Newcomer smackpirate Member

    Joined:
    Apr 22, 2009
    Messages:
    13
    Country:
    United States
    Sorry, I meant "bannerbomb"

    It's going to be a new exploit to get homebrew on the Wii.
    http://www.youtube.com/watch?v=-bCi0flUyDU...re=channel_page

    Hopefully it will be released soon.

    But once it is released, you can use it to install the Homebrew channel
    Then you can follow this guide to downgrade
    Then just re-update to 4.0 and everything should be fixed.

    I recommend you follow this update guide and install preloader.

    You can use preloader to block disk updates so this doesn't happen again. (Go to System Menu Hacks and enable "Skip disk updates")
     

Share This Page